﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tek DPO7104: (1 y) VER IEEE /5520A+SC1100+TDP,LFCTR
DATE:                  2017-07-21 10:53:52
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       75
CONFIGURATION:         Fluke 5520A (G1)
CONFIGURATION:         Low Frequency Counter
STANDARD:              Fluke 5800A/TDP
=============================================================================
#
#  Procedure Author:
#        ZY, DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1.
#        DCV ACCURACY
#                50 Ω, 1 mV/div, Positive;     TUR 2.1033
#                50 Ω, 1 mV/div, Negative;     TUR 2.1033
#                50 Ω, 2 mV/div, Positive;     TUR 2.2707
#                50 Ω, 2 mV/div, Negative;     TUR 2.2707
#                50 Ω, 5 mV/div, Positive;     TUR 2.6906
#                50 Ω, 5 mV/div, Negative;     TUR 2.6906
#                50 Ω, 10 mV/div, Positive;    TUR 3.8926
#                50 Ω, 10 mV/div, Negative;    TUR 3.8926
#                50 Ω, 50 mV/div, Positive;    TUR 2.6201
#                50 Ω, 50 mV/div, Negative;    TUR 2.6201
#
#  Sources:
#        DPO7000, DSA/DPO70000, and DSA/DPO7000B Series
#        Digital Phosphor Oscilloscopes
#        Specification and Performance Verification
#        Technical Reference
#        077-0063-01
#        This document applies to firmware version 4.0.0 and above.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        1 ea. 60" 50 Ω Precision BNC coaxial cable (m-m)
#        1 ea. BNC Shorting Cap (f)
#        1 ea. BNC attenuator, 2X (6 dB)
#        1 ea. BNC power splitter
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5520         1Vpp                         1GH            LS S6 S  L
  1.003  IEEE         [@LFCTR]
  1.004  STD          Fluke 5800A/TDP
  1.005  ENDIF

  1.006  MATH         @CalDev = "Fluke 5520A"
  1.007  CALL         Sub Tek DPO7104 (1 yr) VER IEEE /O_CAL+G1+TDP,LFCTR

  1.008  END
